/////////////////////////////////////////////
// Restrict Editing Access /////
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 11/30/2013	ELL
// 
// 
//
var browser = BrowserDetect.browser;
var browser_version = BrowserDetect.version;

var param_array = {'popup_msg_type' : 1, 'status_msg' : '', 'popup_timeout' : -1};
var popup_msg = new PopupMsg(param_array);

function OpenHelpWindow()
{
	window.open("http://breezewebsitebuilder.com/docs/cms/help.html#restrict_editing", "Help", "scrollbars=1,resizable=1,status=0,toolbar=0,menubar=0,location=0,height=700,width=800");
}

function SelectAll()
{
	var frm = document.getElementById('frm_restrict_editing');
	for (var i =0; i < frm.elements.length; i++) 
	{
		frm.elements[i].checked = true;
	}
}

function ClearAll()
{
	var frm = document.getElementById('frm_restrict_editing');
	for (var i =0; i < frm.elements.length; i++) 
	{
		frm.elements[i].checked = false;
	}
}